Animation Mentor Support Center

Maya with AMP won't start

Maya 2015 or Earlier

If the Maya shortcut does not launch the application, make sure you don't have any firewalls or antivirus programs blocking AMP. If that doesn't solve the issue, you should also be left with a command window with some information about the startup process. Please submit a ticket providing this information.

Maya 2016 or Later

Maya with AMP is unfortunately not supported in Maya 2016 or later version of Maya. You will need to use the Standalone AMP Content Navigator instead which can be found by doing a search for "AMP" in your start menu (PC) or Finder (Mac).

Was this article helpful?
1 out of 2 found this helpful
Have more questions? Submit a request Follow

Comments